@font-face {
  font-family: 'Uni Neue Book';
  src: url("../webfonts/UniNeueBook.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Uni Neue';
  src: url("../webfonts/UniNeueLight.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Uni Neue';
  src: url("../webfonts/UniNeueHeavy-Italic.ttf") format("truetype");
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Uni Neue';
  src: url("../webfonts/UniNeueBold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Conduit ITC';
  src: url("../webfonts/ConduitITC.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
